<?xml version="1.0" encoding="UTF-8"?>
<!ELEMENT Battlefield_Mapping (BF_BG_Sprite_Mapping?, BF_Env_Sprite_Mapping?)>
<!ELEMENT BF_BG_Sprite_Mapping (BF_BG_Sprite_Mapping_File_Default_Folder, BF_BG_Sprite_Mapping_El+)>
<!ELEMENT BF_BG_Sprite_Mapping_File_Default_Folder (#PCDATA)>
<!ELEMENT BF_BG_Sprite_Mapping_El (BF_BG_Sprite_Mapping_Id, BF_BG_Sprite_Mapping_File)>
<!ELEMENT BF_BG_Sprite_Mapping_Id (#PCDATA)>
<!ELEMENT BF_BG_Sprite_Mapping_File (#PCDATA)>
<!ELEMENT BF_Env_Sprite_Mapping (BF_Env_Sprite_Mapping_File_Default_Folder, BF_Env_Sprite_Mapping_El+)>
<!ELEMENT BF_Env_Sprite_Mapping_File_Default_Folder (#PCDATA)>
<!ELEMENT BF_Env_Sprite_Mapping_El (BF_Env_Sprite_Mapping_Id, BF_Env_Sprite_Mapping_File)>
<!ELEMENT BF_Env_Sprite_Mapping_Id (#PCDATA)>
<!ELEMENT BF_Env_Sprite_Mapping_File (#PCDATA)>
